/*#instagram div.instagramsection														{padding-top:150px;}*/
#instagram div.instagramsection .h2styleinsta										{color:#C1A772;font-size:55px;font-family:Roboto-Thin;line-height:120%;}
#instagram div.instagramsection .h3styleinsta										{color:#C1A772;font-size:35px;font-family:Roboto-Light;line-height:120%;}
#instagram div.instagramsection .h3styleinsta a 									{color:#C1A772;font-size:35px;font-family:Roboto-Light;line-height:120%;}
#instagram div.eapps-widget.eapps-widget-show-toolbar:hover:before 					{border: none!important;}
#instagram 																			{margin-top:200px;}
